Программа: AjaXplorer 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных сценарием admin.php. Атакующий может выполнить произвольный сценарий в
браузере жертвы в контексте безопасности уязвимого сайта.

Эксплоит:


http://gmda.altervista.org/AjaXplorer-2.3.3/cka.txt



Оставить мнение